{
    "peoplevar": {
        "relation_to_objects": "Nesneler ile ili\u015fkiler",
        "relation_to_persons": "Akt\u00f6r ile ili\u015fkiler",
        "relation_to_persons_exlica": "Akt\u00f6r ile ili\u015fkiler",
        "relation_to_persons_show": "Akt\u00f6rlerle ili\u015fkileri g\u00f6ster",
        "relation_to_persons_by_object": "Ki\u015fi veya birimlerle nesneler yoluyla ili\u015fkiler",
        "relation_to_persons_by_object_explica": "Sol s\u00fctun, bu akt\u00f6r\u00fcn sa\u011f s\u00fctundaki nesnelerle olan ili\u015fkilerini listeler. Ortada ayn\u0131 nesnelerle ilgili di\u011fer akt\u00f6rleri bulursunuz.",
        "relation_to_places": "Mekanlarla ili\u015fkiler",
        "relation_to_places_show": "Mekanlarla ili\u015fkileri g\u00f6ster",
        "relation_to_times": "Zaman periyotlar\u0131 ile ili\u015fkiler",
        "relation_to_times_show": "Zaman periyotlar\u0131yla ili\u015fkileri g\u00f6sterme",
        "bibliography": "kaynak\u00e7a",
        "bibliography_about": "Kaynaklar ve Bahisler",
        "background": "Arka fon",
        "biography": "biyografi",
        "what_we_know": "Bildiklerimiz",
        "objects_and_visualizations": "Nesneler ve g\u00f6rselle\u015ftirmeler",
        "map": "harita"
    }
}